.. _evertm:

====================================================================
Vertimento de Reservatórios por Submercado (evertmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.evertm

Os valores de vertimento de reservatórios por Submercado, localizados nos arquivos geralmente denominados
evert00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Evertm
   :members:
